.layout-container {
}
a {
  word-wrap: break-word;
  overflow-wrap: break-word;
}
* {
  box-sizing: border-box;
}
img {
  max-width: 100%;
}
body {
  font-family: "Lato", sans-serif;
  font-size: 16px;
  font-weight: normal;
}

body a {
  color: #0079f3;
}
h1 {
  font-size: 28px;
  font-weight: normal;
  margin: 0;
}
h1.page-title {
  margin-bottom: 20px;
}
* {
  font-family: "Lato", "Open Sans" sans-serif;
}
header {
  /*margin-bottom: 50px;*/
}
.region-footer {
  padding: 15px;
}
.region-content {
  background: #fff;
  padding: 0 10px 25px 10px;
}

.field--name-field-icon-font .field__item {
  font-family: "Ionicons";
  font-size: 40px;
}
.region-header .search-block-form {
  position: absolute;
  transform: translateX(-50%);
  top: 200px;
  left: 50%;
  display: block;
}
.region-header .search-block-form .form-item {
  display: inline-block;
}
.region-header .search-block-form input.form-submit {
  height: 40px;
  width: 40px;
  border: none;
  background: #0079f3;
  color: #fff;
  font-family: "Ionicons";
  font-size: 25px;
  box-sizing: border-box;
  position: relative;
  left: -3px;
  top: 1px;
  display: inline-block;
}
.region-header .search-block-form input.form-search {
  height: 40px;
  box-sizing: border-box;
  border: none;
  position: relative;
  top: 0;
  padding: 0 10px;
  font-size: 18px;
  margin: 0;
}
/*Footer*/
footer.grid-row {
  padding: 30px 20px;
  background-color: #020621;
  background-image: url(../img/bg.svg);
  background-position: -90px center;
  background-size: auto 120%;
  background-repeat: no-repeat;
}
footer.grid-row * {
  color: #fff;
}
footer.grid-row a {
  color: #fff;
  text-decoration: none;
  font-size: 16px;
}
footer.grid-row a:before {
  font-size: 2em;
  width: 30px;
  text-align: center;
  top: 5px;
  position: relative;
  margin-right: 5px;
  display: inline-block;
}
.region-footer ul {
  padding: 0;
}
.region-footer li {
  list-style: none;
  font-size: 12px;
  margin-bottom: 5px;
}

footer .logo-grid {
  text-align: right;
}

footer .logo-grid img {
  height: 45px;
  width: auto;
  margin-left: 20px;
}
p {
  color: #333;
}

a {
  color: #0079f3;
  transition: 0.5s opacity;
}
a:hover {
  opacity: 0.7;
}
h2 {
  font-weight: 400;
  font-size: 32px;
}
h4 {
  font-size: 18px;
}

/*Buttons*/
input[type="submit"] {
  background: #0079f3;
  color: #fff;
  border: 1px #0079f3 solid;
  border-radius: 2px;
  padding: 5px 15px;
}

/*Tabs*/
nav.tabs {
  padding-bottom: 0;
}
.tabs.primary {
  margin-bottom: 0;
}
/*Login*/
.user-login-form .form-actions {
  position: relative;
  transform: translateX(-50%);
  left: 50%;
  display: inline-block;
}
.user-login-form .form-actions:before,
.user-login-form .form-type-password:before,
.user-login-form .form-type-textfield::before {
  font-family: "Ionicons";
  display: inline-block;
  font-size: 18px;
}
.user-login-form .form-actions:before {
  color: #fff;
  content: "\f29e";
  position: absolute;
  top: 6px;
  left: 15px;
}
.user-login-form .form-type-textfield:before {
  color: #bbb;
  content: "\f47e";
  position: absolute;
  top: 20px;
  left: 5px;
  font-size: 30px;
}
.user-login-form .form-type-password:before {
  color: #bbb;
  content: "\f296";
  position: absolute;
  top: 24px;
  left: 6px;
  font-size: 26px;
  transform: rotate(225deg);
}
.user-login-form .form-type-password,
.user-login-form .form-type-textfield {
  width: 100%;
  position: relative;
}
.user-login-form input.form-text {
  padding-left: 30px;
}
.user-login-form .form-actions input[type="submit"] {
  padding-left: 35px;
}
.user-login-form .description,
.user-login-form label {
  display: none;
}
body.path-user {
  background: #303f49;
  position: relative;
}
body.path-user.user-logged-in {
  background: #f3f3f3;
}
body.path-user .region-content {
  margin-top: 100px;
}
body.path-user.user-logged-in .region-content {
  margin-top: 0;
}

body.path-user .region-content {
  background: #fff;
  padding: 25px 15px;
}
body.path-user .layout-container.login-page .region-content {
  max-width: 350px;
  margin: 0 auto;
}
body.path-user .layout-container.login-page h1.page-title {
  text-align: center;
}
.layout-container.login-page .tabs {
  text-align: center;
  margin-top: 10px;
}
.layout-container.login-page .tabs a {
  padding: 5px;
  font-size: 0.8em;
  margin-left: 5px;
  margin-right: 5px;
}
.user-login-form input.form-text {
  width: 100%;
}

/*View Search*/
.views-exposed-form {
  margin-bottom: 25px;
}
.views-exposed-form .form-type-textfield,
.views-exposed-form .form-type-textfield input {
  width: 100%;
}
.views-exposed-form .form--inline.clearfix {
  position: relative;
}
.region-content .views-exposed-form .form-type-textfield input {
  padding: 8px 10px;
  padding-right: 50px;
  height: 37px;
}
.views-exposed-form input[type="submit"] {
  position: absolute;
  right: 0;
  top: 0;
}

.region-content .views-exposed-form input[type="submit"] {
  height: 37px;
  border-radius: 2px;
  width: 40px;
}
.views-exposed-form .form-item,
.form--inline .form-actions {
  margin: 0;
  clear: none;
}
/*Docs*/

.view-news .views-field-field-icon-font,
.view-news .views-field-title {
  display: inline-block;
}
.view-news .views-field-field-icon-font .field-content {
  font-size: 30px;
  font-family: "Ionicons";
  font-weight: 100;
  color: #111;
  position: absolute;
  top: 20px;
  left: 20px;
}
.view-news .views-field-title {
  font-size: 20px;
  margin-left: 80px;
  margin-bottom: 0px;
}
.view-news .views-field-title .field-content a {
  text-decoration: none;
  color: #333;
  display: inline-block;
  font-weight: 400;
  font-size: 0.8em;
}
.view-news .views-row {
  padding: 15px 5px;
  position: relative;
  margin-bottom: 20px;
  background: #fff;
}
.view-news .views-row:hover {
  opacity: 0.9;
}
.view-news .views-row:before {
  width: 3px;
  height: 100%;
  position: absolute;
  content: "";
  background: linear-gradient(45deg, #f25400 0%, #ff6d05 100%);
  left: -1px;
  top: 0;
}
.view-news .views-row:hover:before {
  width: 5px;
  height: 100%;
  position: absolute;
  content: "";
  background: #020621;
  left: 0;
  top: 0;
}
.view-news .views-field-field-date {
  display: block;
  position: absolute;
  font-size: 12px;
  top: 40%;
  left: 4%;
  font-weight: 600;
}
.view-news .views-field-body {
  display: block;
  margin-left: 70px;
  font-size: 12px;
}
.block-views-blocknews-block-1 {
  padding: 0 20px;
}
/*Documents*/
.view-reference-documents .views-row {
  background: #fff;
  padding: 20px 15px 20px 50px;
  border: 1px #eee solid;

  margin-bottom: 5px;
  position: relative;
}
.views-field-field-reference-document-file a:before {
  font-family: "Material Design Icons";
  content: "\f12f";
  display: inline-block;
  font-size: 30px;
  font-weight: 100;
  position: absolute;
  padding: 0;
  letter-spacing: 0;
  left: 5px;
  top: 50%;
  transform: translateY(-50%);
  color: #455560;
}
.views-field-field-reference-document-file a.doc:before,
.views-field-field-reference-document-file a.docx:before {
  content: "\f22c";
}
.views-field-field-reference-document-file a.pdf:before {
  content: "\f225";
}
.views-field-field-reference-document-file a.ppt:before,
.views-field-field-reference-document-file a.pptx:before {
  content: "\f228";
}
.views-field-field-reference-document-file a.xls:before,
.views-field-field-reference-document-file a.xlsx:before {
  content: "\f21b";
}
.views-field-field-reference-document-file a {
  font-size: 18px;
  text-decoration: none;
  display: inline-block;
}

ul.menu {
  margin: 15px 0;
}

/*Pager*/
nav.pager li {
  font-size: 16px;
  color: #303f49;
}
.pager__item.pager__item--next,
.pager__item.pager__item--previous {
  background: #eee;
  color: #fff;
  font-size: 22px;
  padding: 0;
}
.pager__item.pager__item--next a,
.pager__item.pager__item--previous a {
  background: #eee;
  padding: 2px 5px 5px 5px;
}
.pager__item.pager__item--next a:hover,
.pager__item.pager__item--previous a:hover {
  background: #aaa;
}

/*Forms*/

.form-type-textfield .label-input-wrapper {
  height: 50px;
  position: relative;
}

.form-type-textfield .label-input-wrapper label {
  font-size: 16px;
  opacity: 0.6;
  pointer-events: none;
  position: absolute;
  transform: translate3d(10px, 25px, 0) scale(1);
  transform-origin: left top;
  transition: 240ms;
  z-index: 5;
  background: none;
  font-weight: 400;
}

.form-type-textfield .label-input-wrapper.focused label {
  opacity: 1;
  transform: scale(0.8);
  font-weight: 700;
}

.form-type-textfield .label-input-wrapper input {
  position: absolute;
  bottom: 0;
  left: 0;
}

input.form-text,
input.form-email,
.form-type-select select {
  display: block;
  border: 1px solid #888;
  box-sizing: border-box;
  padding: 5px 10px;
  border-radius: 2px;
  box-shadow: inset 0 0 4px #ddd;
}
.form-type-select select {
  padding: 3px 10px;
}
input.form-text:focus,
input.form-email:focus {
  background: none;
  border: 1px solid #020621;
  outline: none;
}
.form-item {
  margin-top: 0;
}
.form-wrapper .description {
  margin-top: 5px;
  font-size: 0.7em;
  color: #444;
  font-style: italic;
}
.form-type-select select {
  display: block;
}

.form-item label {
  font-weight: 700;
  font-size: 0.8em;
  color: #333;
  display: inline-block;
  margin-bottom: 2px;
}

.field--type-file .form-managed-file {
  position: relative;
}
.field--type-file .form-managed-file input {
  border: 1px dashed #888;
  padding: 10px;
  z-index: 8;
  position: relative;
  color: transparent;
}
.addFileMsg {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  top: 50%;
  display: block;
  text-align: center;
  font-size: 24px;
  opacity: 0.4;
  color: #555;
  font-weight: 300;
  z-index: 1;
}
.addFileMsg:before {
  content: "\f40a";
  display: inline-block;
  font-family: "Ionicons";
  font-size: 40px;
  font-weight: normal;
  left: -45px;
  top: -5px;
  position: inherit;
}

/*WYSIWYG*/
.cke .cke_top {
  border: none;
  background: #fff;
  padding: 0;
  border-bottom: solid 1px #ccc;
}
.cke.cke_ltr .cke_button,
.cke.cke_ltr .cke_button:last-child,
.cke.cke_rtl .cke_button:first-child {
  border-radius: 0;
  background: #fff;
  border: ;
}

.cke .cke_toolgroup {
  float: left;
  margin: 0;
  border: 0;
  border-radius: 0px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5),
    0 0 2px rgba(255, 255, 255, 0.15) inset,
    0 1px 0 rgba(255, 255, 255, 0.15) inset;
  background: #e4e4e4;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr='#ffffff',endColorstr='#e4e4e4');
}
.cke .cke_bottom {
  background: #fff;
}

.cke .cke_chrome {
  box-shadow: none;
}

/*Tables*/
table {
  width: 100%;
}

/*Content Type Specific*/
form.node-work-group-meeting-form table td {
  /*border:1px solid #333;*/
}
form.node-work-group-meeting-form table td.field-multiple-drag,
form.node-work-group-meeting-form .tabledrag-toggle-weight-wrapper,
form.node-work-group-meeting-form th.tabledrag-hide {
  display: none;
}
form.node-work-group-meeting-form th.tabledrag-hide {
  display: none !important;
}

form.node-work-group-meeting-form
  .field--type-field-collection.field--name-field-sessions {
  margin-bottom: 30px;
  padding: 15px;
}

form.node-work-group-meeting-form
  .field--type-field-collection.field--name-field-day
  td {
  background: #ccc;
  border-bottom: 50px solid #fff;
  padding-left: 100px;
}

form.node-work-group-meeting-form
  .field--type-field-collection.field--name-field-day
  td
  tr
  td {
  border-bottom: 50px solid #ccc;
  background: #fff;
  padding: 20px;
}

/*Sidebar Menu*/
main aside {
  background: #fff;
}

.region-sidebar-first .block-title,
.region-sidebar-first .menu-title {
  font-size: 18px;
  font-weight: 400;
  color: #303f49;
  padding-bottom: 5px;
  margin: 15px 0;
}
.region-sidebar-first .block {
  border-bottom: 1px #aaa solid;
}
.region-sidebar-first .block:last-child {
  border-bottom: none;
}
#block-simple-local-tasks ul.tabs li {
  display: list-item;
}

#block-simple-local-tasks ul.tabs li a.is-active,
#block-simple-local-tasks ul.tabs li :hover {
  background: none;
}

nav a {
  text-decoration: none;
}
#block-simple-local-tasks ul.tabs li a {
  padding: 0;
}
.region-sidebar-first .block a,
#block-simple-local-tasks ul.tabs li a {
  font-weight: 400;
  font-size: 15px;
  color: #333;
  display: inline-block;
  padding-left: 35px;
}

.region-sidebar-first .block li {
  position: relative;
  padding-bottom: 10px;
}
.region-sidebar-first .block a:before,
#block-simple-account-menu li a:before,
#block-simple-local-tasks li a:before {
  display: inline-block;
  font-family: "Ionicons";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  text-rendering: auto;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.region-sidebar-first .block a:before,
#block-simple-local-tasks li a:before {
  display: inline-block;
  width: 25px;
  margin-right: 10px;
  font-size: 24px;
  height: auto;
  top: 45%;
  transform: translateY(-50%);
  text-align: center;
  position: absolute;
  left: 0;
  font-weight: 300;
}

#block-simple-account-menu li:first-child a:before {
  content: "\f419";
}

#block-simple-account-menu li:nth-child(2) a:before {
  content: "\f29f";
}
#block-simple-local-tasks li:nth-child(1) a:before {
  content: "\f424";
}
#block-simple-local-tasks li a:before {
  top: 35%;
}
#block-simple-local-tasks li:nth-child(2) a:before {
  content: "\f418";
}
#block-simple-local-tasks li:nth-child(3) a:before {
  content: "\f253";
}
#block-simple-local-tasks li:nth-child(4) a:before {
  content: "\f415";
}

.messages {
  margin: 15px 0;
}

/*Workgrp Mtg*/
.field--name-field-day {
}
.field-collection-item--name-field-day {
  border-right: 1px #020621 solid;
  border-left: 1px #020621 solid;
  background: #fafafa;
  margin-bottom: 20px;
  padding: 5px 10px;
  position: relative;
}
.field-collection-item--name-field-day .field.field--name-field-session-name {
  margin: 0;
}
.field-collection-item--name-field-day .left-date-contents {
  font-size: 12px;
}
.field-collection-item--name-field-day .left-date-contents .day {
  font-size: 1.5em;
}
.field-collection-item--name-field-day .field--name-field-files {
}
.node .field--name-field-city,
.node .field--name-field-state,
.node .field--name-field-start-date,
.node .field--name-field-end-date {
  display: inline-block;
}
.node .mtg-loc-date,
.field--name-field-agenda,
.field--name-field-contact {
  padding-left: 45px;
  position: relative;
  font-size: 0.95em;
}
.field--name-field-agenda,
.field--name-field-contact {
  margin-top: 10px;
  font-weight: 400;
}
.field--name-field-agenda .field__label,
.field--name-field-contact .field__label {
  font-weight: 400;
}

.node .mtg-loc-date:after,
.field--name-field-agenda:after,
.field--name-field-contact:after {
  font-family: "Ionicons";
  content: "\f3f3";
  display: inline-block;
  position: absolute;
  left: 5px;
  font-size: 32px;
  top: 0px;
}

.field--name-field-agenda:after {
  content: "\f3fe";
  font-size: 30px;
  left: 5px;
  top: 4px;
}

.field--name-field-contact:after {
  content: "\f4b8";
  font-size: 30px;
  top: 5px;
  left: 6px;
}

.field--name-field-session-name {
  font-size: 20px;
}

.time-mtg {
  color: #555;
  position: relative;
  padding-left: 20px;
  height: 20px;
  display: inline-block;
  margin-bottom: 10px;
  top: -10px;
}
.time-mtg:before,
.field--name-field-files .field__label:before {
  color: #000;
  font-family: "Ionicons";
  content: "\f4be";
  position: absolute;
  left: 0;
  top: 13px;
  font-size: 18px;
}
.time-mtg {
  font-size: 14px;
}
.time-mtg .dash {
  font-size: 2em;
  color: #0079f3;
  position: relative;
  top: 5px;
}
.field--name-field-files .field__items {
  padding: 5px;
  margin-top: 5px;
  box-shadow: 0px 0px 10px #ddd inset;
}

.field--name-field-files .field__label {
  position: relative;
  padding-left: 25px;
  color: #222;
  font-size: 1em;
  font-weight: 400;
}

.field--name-field-files .field__label:before {
  content: "\f434";
  left: 0;
  bottom: -4px;
  font-size: 24px;
  color: #000;
}

.field--type-file .file a {
  font-size: 14px;
}

.node--type-work-group-meeting.node--view-mode-mini .details {
  overflow: hidden;
}
.node--type-work-group-meeting.node--view-mode-mini .field--name-field-agenda,
.node--type-work-group-meeting.node--view-mode-mini .field--name-field-contact {
  margin-top: 0;
}
.node--type-work-group-meeting.node--view-mode-mini .mtg-loc-date,
.node--type-work-group-meeting.node--view-mode-mini .mtg-contact,
.node--type-work-group-meeting.node--view-mode-mini .mtg-agenda {
  display: block;
  float: left;
}

.node--type-work-group-meeting.node--view-mode-mini .mtg-contact,
.node--type-work-group-meeting.node--view-mode-mini .mtg-agenda {
  margin-left: 20px;
}
.node--type-work-group-meeting.node--view-mode-mini
  .field--name-field-agenda:after {
  content: "\f3fe";
  font-size: 30px;
  left: 5px;
  top: 4px;
}
.view-work-group-meetings .views-row {
  padding: 10px 0;
  margin-bottom: 0;
}

.view-work-group-meetings .views-row h2 {
  margin: 0px auto 10px;
  font-size: 24px;
}

.view-work-group-meetings .views-row h2 a {
  text-decoration: none;
}
.node--type-work-group-meeting.node--view-mode-mini .left-date {
  position: absolute;
  left: 0px;
  top: 0;
  box-sizing: border-box;
  padding: 10px;
  width: 90px;
  background: transparent;
  height: 100%;
}
.node--type-work-group-meeting.node--view-mode-mini
  .field-collection-item--name-field-day {
  padding-left: 90px;
  border-left: 1px solid #0079f3;
  min-height: 80px;
}
.node--type-work-group-meeting.node--view-mode-mini .left-date-contents {
  color: #0079f3;
  top: 0;
  position: relative;
  transform: none;
  font-size: 10px;
  text-transform: uppercase;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.75px;
}

.node--type-work-group-meeting.node--view-mode-mini .left-date-contents .day {
  font-size: 18px;
  font-weight: 400;
}

.toggleButton {
  width: 20px;
  height: 20px;
  font-family: "Ionicons";
  color: #0079f3;
  font-size: 24px;
  margin: 0 auto;
  display: block;
}
.toggleButton:hover {
  cursor: pointer;
}
.toggleButton.ion-ios-plus-outline:hover:before {
  content: "\f48b";
}

.toggleButton.ion-ios-minus-outline:hover:before {
  content: "\f464";
}

/*FRONT PAGE ------------------------------------*/
img.hero-image,
img.hero-image-thumb {
  position: absolute;
  width: 105%;
  min-width: 800px;
  left: 50%;
  top: 50%;
  height: auto;
  transform: translate(-50%, -50%);
}
img.hero-image-thumb {
  z-index: -7;
}
img.hero-image {
  z-index: -8;
}
.region-header,
.site-title {
  position: relative;
  z-index: 9;
}
.custom-relative-class {
  position: relative !important;
  transform: translateY(0) !important;
  margin-top: 25px;
  top: 0 !important;
}
.region-header.front {
  position: relative;
  max-height: 600px !important;
  padding: 25px;
  min-height: 500px;
}
.img-vertical-scale {
  height: 100% !important;
  width: auto !important;
}
.flex-height {
  height: auto !important;
}
/*Header bar*/
#block-simple-branding {
  text-align: center;
}
header {
  background: #020621;
  padding: 10px 5px;
  text-align: center;
}

header .max-content-width {
  position: relative;
}
img.logo {
  width: auto;
  height: 30px;
}

header.front .block-system-branding-block a {
  display: block;
  position: relative;
  height: 100%;
}
.region-header.front .site-title {
  position: relative;
  z-index: 10;
  top: 50%;
  text-align: center;
  transform: translateY(-50%);
}

.region-header.front .site-title a {
  position: relative;
  z-index: 10;
  top: 50%;
  font-size: 48px;
  font-weight: 300;
  color: #fff;
  text-decoration: none;
}
.region-header.front .bar {
  position: absolute;
  left: 0;
  top: 20px;
  right: 0;
  width: 100%;
  display: block;
  height: auto;
  z-index: 50;
}

.region-header.front div.views-exposed-form {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 20px;
  margin: 0;
  width: 100%;
  max-width: 500px;
  z-index: 30;
}
.region-header.front div.views-exposed-form input.form-text {
  border: 2px solid #fff;
  padding: 10px 15px;
  border-radius: 25px;
  background: none;
  color: #fff;
  box-shadow: none;
  width: 100%;
  display: block;
  padding-right: 110px;
}
.region-header.front div.views-exposed-form input.form-text:focus {
  background: rgba(0, 0, 0, 0.3);
}
.region-header.front div.views-exposed-form .form--inline .form-item {
  float: none;
  width: 100%;
  display: block;
}
.region-header.front div.views-exposed-form label {
  display: none;
}
.region-header.front div.views-exposed-form input[type="submit"] {
  position: absolute;
  right: 7px;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 20px;
  font-size: 32px;
  background: none;
  border: none;
}
.region-header.front div.views-exposed-form input[type="submit"]:hover {
  color: #36b3e9;
  background: none;
}

div.views-exposed-form input[type="submit"] {
  font-family: "Ionicons";
}
.region-header.not-front div.views-exposed-form {
  width: 100%;
  max-width: 150px;
  float: right;
  position: relative;
  top: -30px;
  margin-bottom: -30px;
}
.region-header.not-front div.views-exposed-form input.form-text {
  width: 100%;
  height: 30px;
}
div.views-exposed-form input.form-text {
  height: 30px;
}
.region-header.front div.views-exposed-form input.form-text {
  height: auto;
}

.region-header.not-front div.views-exposed-form input.form-text:focus {
  background: #fff;
  border: none;
}
.region-header.not-front div.views-exposed-form input[type="submit"] {
  position: absolute;
  right: 0px;
  top: 0px;
  background: #0079f3;
  border: none;
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 2px 0;
  border-radius: 2px;
}
/*//Higlighted links*/
.block-views-blockfront-highlighted-links-block-1 {
  background: #fff;
  text-align: center;
  padding: 20px 10px 50px 10px;
}
.block-views-blockfront-highlighted-links-block-1 h2.block-title {
  text-align: center;
  display: inline-block;
  font-weight: 300;
  margin-bottom: 50px;
}
.view-front-highlighted-links {
  overflow: hidden;
  clear: both;
}
.view-front-highlighted-links img {
  max-width: 85px;
  height: auto;
  width: 100%;
}
.view-front-highlighted-links .views-row {
  width: 25%;
  float: left;
  display: block;
  border-bottom: none;
}
.one.view-front-highlighted-links .views-row {
  width: 100%;
}
.two.view-front-highlighted-links .views-row {
  width: 50%;
}
.three.view-front-highlighted-links .views-row {
  width: 33%;
}
.five.view-front-highlighted-links .views-row {
  width: 20%;
}
.four.view-front-highlighted-links .views-row {
  width: 25%;
}
.six.view-front-highlighted-links .views-row {
  width: 16%;
}
.view-front-highlighted-links .views-row:hover {
  opacity: 0.9;
  cursor: pointer;
}
.view-front-highlighted-links a {
  color: #020621;
  text-decoration: none;
  font-size: 16px;
}
.view-front-highlighted-links .views-field-field-ic {
  min-height: 100px;
}
.view-front-highlighted-links .views-field-field-ic .field-content,
.view-front-highlighted-links .views-field-title .field-content {
  display: inline-block;
  width: auto;
}

.front-main-wrap {
  background-color: #000;
  background-image: url("../img/naspi_bg.jpg");
  background-size: cover;
}

.front-main-wrap .region-content,
.front-main-wrap .region-content p {
  background: none;
  color: #fff;
}

.front-main-wrap main aside {
  background: rgba(255, 255, 255, 0.3);
}

.front-main-wrap .region-content,
.front-main-wrap main aside {
  padding: 50px 0;
}

.front-main-wrap main aside h2.block-title,
.front-main-wrap .region-content h1 {
  margin-top: 0;
  font-weight: 400;
  color: #fff;
}

.front-main-wrap .region-content {
  padding-left: 20px;
  padding-right: 20px;
}

input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
  background-color: none !important;
}
.views-exposed-form input.form-submit {
  font-family: "Ionicons";
}
.logo-grid {
  padding-top: 30px;
}

aside.grid h2.block-title {
  font-size: 22px;
  margin-bottom: 5px;
  font-weight: 400;
}

.block-facets {
  margin-bottom: 40px;
  border-top: 1px #eee solid;
}

.block-facets ul li.facet-item {
  margin: 0;
  list-style: none;
  list-style-image: none;
  position: relative;
  line-height: 30px;
}

input.facets-checkbox + label {
  position: relative;
  padding-left: 25px;
  display: block;
}
input.facets-checkbox + label:before {
  content: "";
  color: #fff;
  border: 1px solid #020621;
  font-size: 13px;
  display: inline-block;
  position: absolute;
  height: 15px;
  width: 15px;
  border-radius: 2px;
  left: 0;
  top: 8px;
  z-index: 10;
}

input.facets-checkbox:checked + label {
  display: inline-block !important;
}
input.facets-checkbox:checked + label:before,
input.facets-checkbox + label:hover:before {
  content: "\f3fd";
  font-family: "Ionicons";
  background: #36b3e9;
  color: #fff;
  border: 1px solid #020621;
  font-weight: 100;
  font-size: 50px;
  line-height: 10px;
  display: inline-block;
  position: absolute;
  height: 15px;
  width: 15px;
  left: 0;
  top: 8px;
  z-index: 10;
  border-radius: 2px;
}
input.facets-checkbox:checked + label:before {
  top: 7px;
}
input.facets-checkbox {
  display: none;
}

.facet-item__count {
  font-size: 0.7em;
  font-weight: 800;
  position: relative;
  top: -1px;
}

.facet-item__value {
  padding-left: 0 !important;
}

/*/VIEWS*/
.region-sidebar-second .block-views:first-child h2.block-title {
  margin-top: 0;
}

.views-row {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px #eee solid;
}
.views-field .field-content {
  font-size: 14px;
}
.views-field-title .field-content,
.views-field-title .field-content a {
  font-size: 20px;
  text-decoration: none;
}
/*Page specific views*/

/*Search*/
.view-universal-search .views-field-created .field-content,
.view-universal-search .views-field-type .field-content {
  font-weight: bold;
}
/*MTG*/
.view .mtg-date {
  font-size: 12px;
}

.view .field--name-field-all-attachments a {
  font-size: 12px;
}
.view .field--name-field-all-attachments .file {
  position: relative;
  /*top: -5px;*/
}
/*NODES*/
.node .field {
  margin-bottom: 20px;
}
.node .field .field__label {
  font-size: 12px;
}

body.path-frontpage h1.page-title {
  color: #fff;
}
table.table td,
table.table th,
table.views-table td,
table.views-table th {
  border-top: 1px #aaa solid;
  padding: 7px 10px;
}
table.table,
table.views-table {
  border-left: 1px solid #aaa;
  border-right: 1px solid #aaa;
}
table.table tr:nth-child(2n),
table.views-table tr:nth-child(2n) {
  background: #f4f1f3;
}
table.table tr:last-child td,
table.views-table tr:last-child td {
  border-bottom: 1px solid #aaa;
}
table.table th,
table.views-table th {
  text-align: left;
}

table.table td:first-child,
table.table th:first-child,
table.views-table td:first-child,
table.views-table th:first-child {
  border-left: none;
}
.node--type-work-group-meeting .left-date.hide-expand .toggleButton {
  display: none;
}

#meeting-group-toggle {
  margin-bottom: 20px;
}

ul.menu a.is-active {
  color: #000;
}
footer ul.menu a.is-active {
  color: #fff;
  opacity: 0.8;
}
/* Task Team Styles */
.node--type-task-team .field--name-field-contacts.field--type-entity-reference,
.node--type-task-team .field--name-body {
  border-bottom: 1px #ccc solid;
  padding-bottom: 20px;
}
.node--type-task-team .field--name-field-contacts .field__items {
  clear: both;
  overflow: auto;
}
.node--type-task-team .field__item {
  float: left;
  margin-right: 25px;
}
.node--type-task-team .field__item .field__item {
  float: none;
}
.node--type-task-team
  .field--name-field-contacts.field--type-entity-reference
  .field__label,
.node--type-task-team .field--name-body h3,
.region-content h2.block-title {
  font-size: 22px;
  font-weight: normal;
}
.node--type-contact.node--view-mode-teaser .field {
  font-size: 14px;
  margin-bottom: 5px;
}
.node--type-contact.node--view-mode-teaser h2 {
  margin: 0;
}
.node--type-contact.node--view-mode-teaser .field--name-title {
  font-size: 16px;
}
.node--type-task-team .field--name-body p {
  font-size: 14px;
}
.region-sidebar-second .item-list li {
  margin-left: 0;
  list-style: none;
  margin-bottom: 10px;
}
.region-sidebar-second .item-list li .views-field-title a {
  font-size: 16px;
}
/*MOBILE*/
@media screen and (max-width: 500px) {
  .view-front-highlighted-links .views-row,
  .one.view-front-highlighted-links .views-row,
  .two.view-front-highlighted-links .views-row,
  .three.view-front-highlighted-links .views-row,
  .four.view-front-highlighted-links .views-row,
  .five.view-front-highlighted-links .views-row,
  .six.view-front-highlighted-links .views-row {
    width: 45%;
    margin-bottom: 20px;
    height: 150px;
  }
  .view-front-highlighted-links .views-field-title .field-content a {
    font-size: 16px;
  }
  .view-front-highlighted-links .views-row:nth-child(2n + 2)::after {
    content: "";
    display: block;
    clear: both;
  }
  .region-header.not-front div.views-exposed-form {
    top: 0px;
    margin-bottom: 0px;
  }
  .region-header.front .site-title a {
    font-size: 36px;
  }

  .view-news .views-field-field-date {
    display: block;
    position: absolute;
    font-size: 12px;
    top: 40%;
    left: 6%;
    font-weight: 600;
  }
}

/*MOBILE*/
@media screen and (max-width: 700px) {
  .view-news .views-field-field-date {
    display: block;
    position: absolute;
    font-size: 12px;
    top: 40%;
    left: 7%;
    font-weight: 600;
  }
}

/*MOBILE*/
@media screen and (max-width: 800px) {
  .view-news .views-field-field-date {
    display: block;
    position: absolute;
    font-size: 12px;
    top: 40%;
    left: 5%;
    font-weight: 600;
  }
}

/* Juan's Hacks: Cook 30 min or until you smell the distict odor of burnt hair */

.views-field-field-reference-document-file a::before {
  font-size: 30px;
  font-weight: 100;
}

.views-field-field-reference-document-file a {
  font-size: 0px;
}

.view-reference-documents .views-row .views-field-title {
  margin-bottom: -15px;
}

/* Hides the node meta data */
footer.node__meta {
  display: none;
}

/*Isaac's hacks: Cook until golden brown or until you have one eyebrow. Serves 2 hungry goats or a gaze of raccoons. */
.ui-loader .ui-icon-loading + h1 {
  display: none;
}

/*******************************************************************************/
#block-sponsormeetingblock img {
  width: 100%;
  height: auto;
  max-width: 600px;
}
ul.js-facets-checkbox-links.item-list__checkbox {
  padding-left: 0;
}

.views-field.views-field-field-reference-document-file{
  display: inline-block;
}